package model

import "time"

type ParkBuilding struct {
	Id             string     `json:"id"`
	Park           string     `json:"parkId" db:"park_id"`
	Name           string     `json:"name"`
	Floors         *string    `json:"floors"`
	Enabled        bool       `json:"enabled"`
	CreatedAt      time.Time  `json:"createdAt"`
	LastModifiedAt time.Time  `json:"lastModifiedAt"`
	DeletedAt      *time.Time `json:"deletedAt"`
}
